body.front-page header {
	height: 78vh;
}

body.front-page header .content {
	transform: translateY(-60%);
}

main.index {
	padding-bottom: 0;
}

main.index section.services {
	position: relative;
	height: 270px;
}

main.index section.services .wrapper {
	position: absolute;
	top: -170px;
	left: 0;
	width: 100%;
}

main.index section.services .cards {
	margin-bottom: 65px;
}

main.index section.services .cards .card,
main.services .cards .card,
main.cards .cards .card,
main.blog .cards .card {
	height: 240px;
	border-radius: 5px;
	box-shadow: 0 8px 7px rgba(0, 0, 0, 0.26);
	text-align: center;
	color: #fff;
	position: relative;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-transition: -webkit-transform 0.8s cubic-bezier(0.175, 0.885, 0.32, 1.275), opacity 0.5s;
	transition: -webkit-transform 0.8s cubic-bezier(0.175, 0.885, 0.32, 1.275), opacity 0.5s;
	transition: transform 0.8s cubic-bezier(0.175, 0.885, 0.32, 1.275), opacity 0.5s;
	transition: transform 0.8s cubic-bezier(0.175, 0.885, 0.32, 1.275), -webkit-transform 0.8s cubic-bezier(0.175, 0.885, 0.32, 1.275), opacity 0.5s;
}

main.index section.services .cards .card-wrapper:hover .card,
main.services .cards .card-wrapper:hover .card,
main.cards .cards .card-wrapper.has-description:hover .card,
main.blog .cards .card-wrapper:hover .card {
	-webkit-transform: rotateY(180deg);
	transform: rotateY(180deg);
}

main.index section.services .cards .card .card-front,
main.index section.services .cards .card .card-back,
main.services .cards .card .card-front,
main.services .cards .card .card-back,
main.cards .cards .card .card-front,
main.cards .cards .card .card-back,
main.blog .cards .card .card-front,
main.blog .cards .card .card-back {
	position: absolute;
	width: 100%;
	height: 100%;
	padding: 0 30px;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	border-radius: 6px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: box;
	display: flex;
	-webkit-box-pack: center;
	-o-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-o-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-font-smoothing: antialiased;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

main.index section.services .cards .card .card-back,
main.services .cards .card .card-back,
main.cards .cards .card .card-back,
main.blog .cards .card .card-back {
	-webkit-transform: rotateY(180deg);
	transform: rotateY(180deg);
	padding-bottom: 30px;
}

main.index section.services .cards .card img,
main.services .cards .card img {
	display: block;
	margin: 0 auto 25px;
}

main.index section.services .cards .card .card-title,
main.services .cards .card .card-title,
main.cards .cards .card .card-title,
main.blog .cards .card .card-title {
	font-weight: 800;
	text-transform: uppercase;
	margin-bottom: 20px;
}

main.index section.services .cards .card .card-content,
main.services .cards .card .card-content,
main.blog .cards .card .card-content {
	font-size: 12px;
	font-weight: 500;
	line-height: 18px;
}

main.index section.services .cards .card .card-button,
main.services .cards .card .card-button,
main.blog .cards .card .card-button {
	position: absolute;
	left: 0;
	bottom: 20px;
	width: 100%;
	text-align: center;
}

main.index section.testimonials {
	position: relative;
	text-align: center;
	color: #fff;
	padding-top: 50px;
	padding-bottom: 45px;
}

main.index section.testimonials h3 {
	margin-top: 0;
	margin-bottom: 45px;
}

main.index section.testimonials .unslider .unslider-nav ol {
	margin-top: 45px;
}

main.index section.testimonials .unslider .slider ul li p:last-child {
	margin-bottom: 0;
}

main.index section.testimonials .unslider .slider ul li strong {
	font-size: 110%;
}

main.index section.testimonials .unslider .unslider-nav ol li {
	display: inline-block;
	width: 13px;
	height: 13px;
	border: 1px solid #fff;
	border-radius: 50%;
	cursor: pointer;
	vertical-align: middle;
}

main.index section.testimonials .slider .unslider-nav ol li.active {
	width: 17px;
	height: 17px;
	border-width: 2px;
}

main.index section.demo {
	background-position: center center;
	background-repeat: no-repeat;
	background-color: white;
	min-height: 500px;
}

main.index section.demo.has-video {
	min-height: auto;
}

main.index section.demo video {
	width: 100%;
}

main.index section.history {
	position: relative;
}

main.index section.history .gradient {
	padding-top: 38px;
	padding-bottom: 175px;
	color: #fff;
}

main.index section.history .gradient .icon {
	display: block;
	margin: 0 auto;
}

main.index section.history .gradient h2 {
	text-align: center;
	margin-top: 23px;
}

main.index section.history .gradient hr {
	width: 300px;
	margin: 22px auto;
}

main.index section.history .gradient h3 {
	text-align: center;
	font-weight: 500;
	margin-bottom: 45px;
}

main.index section.history .gradient p {
	text-align: justify;
}

main.index section.history .colleagues {
	margin-top: -115px;
}

main.index section.history .colleagues .colleague {
	position: relative;
	background-position: center top;
	background-size: cover;
	background-repeat: no-repeat;
	height: 500px;
	border-radius: 5px;
	box-shadow: 0 8px 7px rgba(0, 0, 0, 0.26);
	overflow: hidden;
	color: #fff;
	text-align: center;
	margin-bottom: 20px;
}

main.index section.history .colleagues .colleague .colleague-inner {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.7);
	padding: 6px 15%;
	opacity: 0;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	overflow: hidden;
}

main.index section.history .colleagues .colleague .colleague-inner .icon {
	display: block;
	margin: 0 auto 20px;
}

main.index section.history .colleagues .colleague .colleague-inner .btn {
	display: block;
	margin-top: 20px;
}

main.index section.history .colleagues .colleague.gradient .colleague-inner {
	background-color: transparent;
	opacity: 1;
	overflow-y: hidden;
}

main.index section.history .colleagues .colleague:hover .colleague-inner {
	animation: indexColleague 0.5s;
	animation-fill-mode: forwards;
}

main.index section.history .colleagues .colleague.gradient:hover .colleague-inner {
	animation: none;
}

main.index section.history .colleagues .colleague h4 {
	color: #fff;
	font-weight: 800;
	font-size: 22px;
}

main.index section.history .colleagues .colleague h5 {
	font-size: 18px;
}

main.index section.history .colleagues .colleague p {
	text-align: justify;
	font-size: 12px;
}

main.index section.xtrf {
	margin-top: -140px;
	padding: 160px 0;
	color: #fff;
	text-align: center;
}

main.index section.xtrf hr {
	width: 300px;
	margin: 22px auto;
}

main.index section.vri {
	position: relative;
	margin-top: -120px;
	margin-bottom: 45px;
}

main.index section.vri .content {
	background-color: #f6f6f6;
	border-radius: 5px;
	box-shadow: 0 8px 7px rgba(0, 0, 0, 0.26);
	text-align: center;
	padding: 40px 20px;
	color: #a11c43;
}

main.index section.vri .content hr {
	background-image: url('../img/hr-red.png');
	width: 300px;
	margin: 12px auto;
}

main.index section.vri .content h3 {
	font-weight: 500;
	font-size: 18px;
	margin-bottom: 25px;
}
